body          	{ text-align: center;font-family: Verdana; font-size: 10pt; background-color: #a0856a; color:black; scrollbar-base-color: #a0856a;}

/*pozice hlavička*/
#logo		{width: 1000px; position: relative; text-align: left; margin: auto;top: -15px;}

#hlavicka     	{ position: absolute; width: 1000px; top: 0px; left: 0px; height: 120px;}
#hlavickatext 	{ position: absolute; width: 620px; top: 80px; left: 160px; height: 115px;}
#hlavznak	{ position: absolute; width: 116px; height: 115px; top: 2px; left: 2px;}
#hlavtitulek 	{ position: absolute; width: 620px; height: 70px; top: 6px; left: 123px;}
#hlavfoto    	{ position: absolute; width: 300px; height: 120px; top: 0px; left: 700px;}

/*st*/

#hlavickast    	{ position: absolute; width: 700px; top: 0px; left: 0px; height: 120px;}
#hlavickatextst	{ position: absolute; width: 600px; top: 80px; left: 160px; height: 115px;}
#patkast       	{ position: absolute; width: 600px; left: 20px; height: 50px; font-family: Verdana; font-size: 		10px;background-color:#4f81f7; text-align:left; color:#003399;} 
#obsahst       	{ position: absolute; width: 700px; top: 120px; left: 25px; height:700px; padding: 5px;}




/*pozice*/

#levy        	{ position: absolute; width: 160px; top: 125px; left: 5px; height:200px;}
#levyar        	{ position: absolute; width: 160px; top: 374px; left: 5px; height:410px;}
#levyd       	{ position: absolute; width: 160px; top: 370px; left: 0px; height:auto; }
#pocasigif	{ position: absolute; width: 92px;  top: 200px; left: 35px;height:37px; background-image: url('pocasi.gif');}
#pocasi      	{ position: absolute; width: 160px; top: 230px; left: 0px; text-align: Center;padding: 10px;}
#kalendar 	{ position: absolute; width: 160px; top: 0px; 	left: 0px; text-align: Center; padding: 10px;}
#pravy       	{ position: absolute; width: 220px; top: 120px; left: 780px; height:auto; padding: 10px;font-size: 11px}

#obsah       	{ position: absolute; width: 620px; top: 120px; left: 160px; height:730px; padding: 5px;}
#obsahfoto	{ position: absolute; width: 620px; top: 120px; left: 160px; height:720px; font-family: Verdana;font-size:13px; text-align: Center;padding: 5px;}

#patka       	{position: absolute; width: 960px; left: 20px; height: 50px; font-family: Verdana; font-size: 10px; background-color: #a0856a; text-align:left; color:#554637;} 


/*barvy*/



#hlavicka	{ background-color: #a0856a; color: black; border-style: none; border-width:medium; }
#hlavznak	{ background-image: url('image001.gif');}
#hlavtitulek 	{ background-image: url('titulek2.gif');}
#hlavfoto	{ background-image: url('image002.jpg');}

#levy,#pravy	{ color: black; border-style: none; border-width: medium;}
#obsah,#datumsloupec,#textsloupec,#slpl,#slpp {background-color: #b5a08b;}

/*ODKAZY*/


#levy a      	{ color: #FFFFFF; font-family: Verdana; width: 140px; font-size: 10pt; 
               	font-weight: bold; text-align: Center; word-spacing: 2; 
               	line-height: 200%; background-color:#705d4a; text-indent: 0; 
               	border-left: 1 solid #70524a; border-right: 1 solid #ffe6bf; 
               	border-top: 1 solid #ffe6bf; border-bottom: 1 solid #70524a; 
               	margin: 0 }
#levy a:hover 	{ color: #ffffff; font-family: Verdana; width: 140px; font-size: 10pt; font-weight: bold; 
               	text-align: Center; word-spacing: 2; line-height: 200%; 
               	background-image: url('p8a.jpg'); border-left: 1 solid #fff4e9; 
               	border-right: 1 solid #70524a; border-top: 1 solid #70524a; 
               	border-bottom: 1 solid #fff4e9; margin: 0}

a		{font-family: Verdana; font-size: 13px; text-aling: Center; word-spacing: 0px; line-height#FFFFFF color: #554637; font-weight: bold; margin: 0px;}
a:link       	{color: white; text-decoration:none;}
a:visited    	{color: #554637; text-decoration:none;}
a:active     	{color: #554637; text-decoration:none;}
a:hover      	{color: red}



/* nadpisy,odstavce,třídy*/


.p-hlavička 	{ font-family: Comic Sans MS; color: #554637; font-size: 26px; text-align: Left; 
               	text-indent: 0%; word-spacing: 2px; line-height: 100%; 
               	font-weight: bold; margin: 2px }

p            	{ font-family: Verdana; font-size: 13px; text-align: left; text-indent: 5%; 
               	word-spacing: 2px; line-height: 140%; margin: 2px; }



h1              { font-family: Comic Sans MS; color: #000080; font-size: 20px; text-align: Left; 
               	text-indent: 5%; word-spacing: 2px; line-height: 100%; 
               	font-weight: bold; margin: 2px } 

h2           	{ color: #FFFFFF; font-family: Verdana; width: auto; font-size: 10pt; 
               	font-weight: bold; text-align: Center; word-spacing: 2; 
               	line-height: 200%; background-color:#705d4a; text-indent: 0; 
               	border-left: 1 solid #70524a; border-right: 1 solid #ffe6bf; 
               	border-top: 1 solid #ffe6bf; border-bottom: 1 solid #70524a; 
               	margin: 0 }


.p-nadpis    	{ font-family: Verdana; font-size: 13px; color: #FFFFFF; background-image: 
               	url('p8a.jpg'); text-align: Center; word-spacing: 0px; 
               	line-height: 170%; font-weight: bold; text-indent: 0px; 
               	border-left: 1px solid #3462F7; border-right: 1px solid #92B5F9; 
               	border-top: 1px solid #92B5F9; border-bottom: 1px solid #3462F7; 
               	margin-top: 0px; margin-bottom: 0px;}

.p-pravy     	{ font-family: Verdana; font-size: 11px; text-align: left; text-indent: 10%; 
               	word-spacing: 2px; line-height: 110%; margin: 2px }

.aktual     	{ font-family: Verdana; font-size: 11px; text-align: left; text-indent: 10%;
               	word-spacing: 2px; line-height: 110%; margin: 1px; padding: 4px;background-color:#FFFFFF;}

